#photobanner{
	height:200px;
	width:100%;
	padding:0;
	display:table;
}

.photo{
	float:left;
	width:193px;
	height:193px;
	margin:0px 14px 0px 14px;
	padding:0px;
	display:table-cell;
}

#midBox{
	height:105px;
}

#downloadBox{
	width:320px;
	float:left;
	height:150px;
	text-align:center;
	border-color:#1f2e60;
	border-width:1px;
	border-style:solid;
	padding: 5px 5px 5px 5px;
	line-height:12px;
}

#contactBox{
	width:320px;
	height:150px;
	float:right;
	border-color:#1f2e60;
	border-width:1px;
	border-style:solid;
	padding: 5px 5px 5px 5px;
	line-height:12px;
	text-align:center;
}

.cbdiv{
	padding:10px 0 0 0
}

/* .dbheader{ 
	text-align:center; 
	height:20px; 
	padding:3px 0 0 0; 
	margin:0; 
	background-color:#1f2e60; 
	color:#fec557; 
	font-weight:bold; 
} */

.dbheader{
	text-align:center;
	height:20px;
	padding:3px 0 0 0;
	margin:0;
	background-color:#1f2e60;
	color:#fec557;
	font-weight:bold;
	line-height:18px
}

#dateInfo{
	width:100%;
}

#UniShopBox{
	width:670px;
	border-color:#1f2e60;
	border-width:1px;
	border-style:solid;
	padding: 5px 5px 5px 5px;
}

.UniShopHeader{
	text-align:center;
	height:20px;
	padding:3px 0 0 0;
	margin:0;
	background-color:#1f2e60;
	color:#fec557;
	font-weight:bold;
}

.UniShopInfo{
	padding: 0 5px 5px 5px;
}

img{
	border-color:#1f2e60;
	border-width:3px;
	border-style:solid;
}

#content h1{
	color:#b71237;
}

#chaw td{
    width:25%;
    text-align:center;
    vertical-align:top;
}

#chaw{
	width:100%; 
  	border:0;
}

/* Curriculum Styling */

#headerDiv{
  float: left;
  width: 670px;
  margin: 5px 0px 5px 0px;
  padding: 5px;
  border: 2px solid #1f2e60;
}
#titleText {
  float: left;
  font-size: 1.1em;
  font-weight: bold;
}
#myHeader, #myHeader2, #myHeader3 {
  font-size: 1.1em;
  font-weight: bold;
  margin 5px 0px 5px 0px;
}
#contentDiv2013, #contentDiv2014 {
  float: left;
  width: 680px;
}
#myContent, #myContent2, #myContent3 {
	margin: 5px 10px;
}
#headerDiv a {
  float: right;
  margin: 5px 5px 5px 0px;
}
#headerDiv a:hover {
	color: red;
}
#titleText{
	margin: 5px 0px 5px 0px;
  	color: #b71237;
}
#borderDiv{
  	border: #1f2e60 2px solid;
}

#pfTable{
	width: 680px;
	text-align:center;
    border-spacing: 0px 15px;
}

#pfTable td{
	width: 25%;
	padding: 10px 0 0 0;
	border: #1f2e60 2px solid;
}

#pfTable td img{
	width: 120px;
	border: #1f2e60 1px solid;
}

#pfTable td div{
	float:left;
	width:50%;
	height:100%;
	vertical-align:middle;
}

#td1{ 
	border:solid 3px #1f2e60;
} 

table{ 
	border:0; 
	border-collapse: separate; 
} 

#noticeboard_div{ 
	margin:0; 
}

#noticeboard{ 
	width:100%;
} 

#noticeboard td{ 
	width:50%; 
	background-color:white; 
	padding-top:0; 
	padding-left:0; 
	padding-right:0; 
} 

#noticeboard th{
	border-top:solid 3px #1f2e60;
	border-left:solid 3px #1f2e60;
	border-right:solid 3px #1f2e60;
}

#noticeboard img{
	border:none;
}

#careerPhotoBanner{
	height:200px;
	padding:0;
	display:table;
}

.notinfo{ 
	padding:3px 3px 6px 3px; 
	text-align:center; 
}

.divHeader{ 
	background-color:#F0F8FF;
	text-align:center;
	vertical-align:middle;
	height:60px;
	border-top:solid 3px #7FCAE6;
	border-bottom:solid 3px #7FCAE6; 
}

.logo{
	float:left;
	width:110px;
	padding:0;
	margin:2px;
}

.logo img {
	width:110px;
	border:none;
}

#WorkExpTable{
	border:2px #1f2e60 solid;
	padding:0 10px 10px 10px;
	width:680px;
	border-collapse:collapse;
}

.wrkexp1{
	text-align:center;
	border:2px #1f2e60 solid;
}

.wrkexp2{
	  border:2px #1f2e60 solid;
	  padding-left:10px;
}

.WrkExpPhoto{
  	height: 200px;
  	width: 200px;
  	float: center;
}

#CareerImportant img{
	border:none;
}

.websiteBox img{
	border:none;
}

.websiteBox a{
	text-decoration:none;
}

#CareerImportant td{
	width:33%;
	text-align:center;
	padding:10px;
}

#CareerImportant img{
	height:70px
}

#exploration img{
	border:none;
}

#exploration table{
	width:680px;
}

#exploration td{
	width:33%;
	text-align:center;
}

#staffTable{
	width:680px;
	text-align:center;
}

#staffTable th{
	color:#b51639;
	
}

#staffTable tr{
	border-top: 1px solid red;
}

#staffTable tr:nth-child(even){
	background-color:white;
}

.pastoralClass{
  width: 49%;
  font-size: medium;
  text-align: left;
  margin-top: 50px;
}

.seniorClasses{
	border-collapse:collapse;
	width:330px;
	margin-top:15px;
}

#pfTable td .seniorClasses td {
	border:none;
	text-align:left;
}

#pfTable td .seniorClasses td:nth-child(2){
	
	width:60%;
}

#pfTable td .pastoralClasses td {
	border:none;
	text-align:left;
}

#pfTable td .pastoralClasses td:nth-child(2){
	width: 250px;
}

#pfTable td #staffTable td{
	padding-bottom: 10px;
	  border-style: inherit;
}

.moduletable-contactForm{
	width: 680px;
	padding-left: 40px;
}

.moduletable-contactForm .btn{
	width: 200px;
	margin-left: 54px;
}
.moduletable-contactForm #selectSubject{
	width: 508px;
}

#contact{
	padding: 0;
	margin-bottom: 20px;
}

#bt-simple-slideshow-109 a{
	color:#04aae6;
	font-weight:bold;
}

#bt-simple-slideshow-109 a:hover{
	color:#fec557;
}

#bt-simple-slideshow-109 h3{
	padding-top:5px;
}

#staffList{
	padding-bottom:10px;
	border-style:inherit;
  	width:100%;
  	text-align:center;
}

#staffList td{
  	width:25%;
	padding:10px 0 10px 0;
	border-style: inherit;
}

#staffList th{
	color:#b51639;
}

#staffList tr:nth-child(even){
	background-color:#a7bdff;
}
